.margin-bottom10 {margin-bottom:10px !important;}
.margin-top10 {margin-top:10px !important;}

.imageGallerySpeakers p {line-height: normal !important;}
.content-area table td {vertical-align: top;}
#dvCompanySearch{
   padding: 20px;
   background-color: #f3f3f3 ;
   border-radius: 5px;
}

#dvCompanySearch .form-control {
   border: #b4b5b5 1px solid;
   border-radius: 5px;
}

#dvCompanySearch .btn.btn-primary, 
.popup-content.ftr .btn.btn-primary{
   background-color: #008cc1 ;
   background-image: linear-gradient(to bottom,#008cc1 ,#00698f )!important;
   background-repeat: repeat-x!important;
   border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25)!important;
   color: #fff!important;
   text-shadow: 0 -1px 0 rgba(0,0,0,.25)!important;
  border-radius: 5px;
}

#dvCompanySearch label{
   font-weight: normal !important;
   margin-left: 20px;
   color: #58595b ;
}

#dvCompanySearch #rblMatchedCompanies{
   width: 100%;
   background-color: #fafafa ;
}

#dvCompanySearch #rblMatchedCompanies td {
   border-bottom: 1px solid #eee;
   padding: 8px 14px 3px 16px;
}


.popup-content.ftr {
   position: fixed;
   bottom: 0px;
   background-color: #fff;
   padding-top: 15px;
   padding-left: 15px;
}

#dvCompanySearch{
padding-bottom:50px;
}

.popup-content.ftr .btnSave{
  margin-left:5px;
}

div#RadWindowWrapper_p_lt_ctl06_pageplaceholder_p_lt_ctl03_zoneRegistrationInfoInRight_zoneRegistrationInfoInRight_zone_TDNEventAttendeesRegistration_AttendeeRadWindow {
   min-width: 700px !important;
}

.notopmargin {margin-top:0px !important;}

::-webkit-input-placeholder {color:#959393;}
::-moz-placeholder {color:#959393;}
::-ms-input-placeholder {color:#959393;}
::-moz-placeholder {color:#959393;}
:-ms-input-placeholder.form-control {color:#959393 !important;}

.attendee_popup.RadSearchBox_Bootstrap .rsbInner {height: 34px !important;}
.attendee_popup.RadSearchBox .rsbInput {
	border: 1px solid #d1d7df !important;
  background-color: #fff !important;
-webkit-border-radius: 0;
max-width: 100%;
-moz-box-sizing: border-box;
width: 100%;
/*color: #333 !important; */
padding: 6px 4px !important;
/*display: block;*/
height: 34px !important;
font-size: 14px;
line-height: 1.42857143;
box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
}
.attendee_popup.RadSearchBox .rsbInput:focus {
    border-color: #66afe9 !important;
    outline: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6) !important;
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6) !important;
}


.bottom_buttns a:link{
text-decoration: none !important;
}

.innerpage .content-section .side-box p {font-size: 14px !important;line-height: 20px !important;}

.RadAjax_Bootstrap .raDiv {
  background-image: url("/CEDA/media/CEDA-Theme/pIkfp.gif") no-repeat scroll left top rgba(0,0,0,0) !important;
  
}

.innerpage .reg-bx h3 {
 
     text-transform:  none !important;
     border-bottom: none !important;
 
}


.innerpage .content-section .event-detail-bx h1 span.title {
    font-size: 31.5px;
 }

td a.rwIcon {
   display: none !important;
}

.RadWindow_Bootstrap .rwTable .rwTitlebarControls em {
   font-family: ‘HelveticaNeueW01-45Ligh’, Helvetica, Arial, sans-serif !important;
   color: #8c939b !important;
   padding-top: 4px;
}

.cmpnm.RadWindow.RadWindow_Bootstrap.rwNormalWindow.rwTransparentWindow.popup_window.rwShadow 
{  
  min-height: 600px !important;
}

/* ---------- Menu Styling ---------- */

.css-menu-News-and-analysis:hover,
.css-menu-News-and-analysis  *:hover,
.css-menu-News-and-analysis  .sfHover .sf-with-ul,
.navbar .css-menu-News-and-analysis  a,
.sfHover .css-menu-News-and-analysis{background:#E8B909!important;background-color:#E8B909!important;color:#fff!important;}
a.css-menu-News-and-analysis .sf-with-ul{padding-right:1em;}
a.css-menu-News-and-analysis.sf-with-ul:after{border:none;}
.navbar .css-menu-News-and-analysis  a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #E8B909;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}

.css-menu-News:hover,
.css-menu-News  *:hover,
.css-menu-News  .sfHover .sf-with-ul,
.navbar .css-menu-News  a,
.sfHover .css-menu-News{background:#E8B909!important;background-color:#E8B909!important;color:#fff!important;}
a.css-menu-News .sf-with-ul{padding-right:1em;}
a.css-menu-News.sf-with-ul:after{border:none;}
.navbar .css-menu-News  a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #E8B909;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}

.css-menu-Membership:hover,
.css-menu-Membership   *:hover,
.css-menu-Membership   .sfHover .sf-with-ul,
.navbar .css-menu-Membership   a,
.sfHover .css-menu-Membership{background:#A5BB29!important;background-color:#A5BB29!important;color:#fff!important;}
a.css-menu-Membership  .sf-with-ul{padding-right:1em;}
a.css-menu-Membership.sf-with-ul:after{border:none;}
.navbar .css-menu-Membership   a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #A5BB29;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}

.css-menu-Contact:hover,
.css-menu-Contact   *:hover,
.css-menu-Contact   .sfHover .sf-with-ul,
.navbar .css-menu-Contact   a,
.sfHover .css-menu-Contact{background:#FFCC00!important;background-color:#FFCC00!important;color:#fff!important;}
a.css-menu-Contact  .sf-with-ul{padding-right:1em;}
a.css-menu-Contact.sf-with-ul:after{border:none;}
.navbar .css-menu-Contact   a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #FFCC00;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}

.css-menu-About:hover,
.css-menu-About *:hover,
.css-menu-About .sfHover .sf-with-ul,
.navbar .css-menu-About a,
.sfHover .css-menu-About{background:#E11837!important;background-color:#E11837!important;color:#fff!important;}
a.css-menu-About.sf-with-ul{padding-right:1em;}
a.css-menu-About.sf-with-ul:after{border:none;}
.navbar .css-menu-About a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #E11837;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}

.css-menu-Publications:hover,
.css-menu-Publications *:hover,
.css-menu-Publications .sfHover .sf-with-ul,
.navbar .css-menu-Publications a,
.sfHover .css-menu-Publications{background:#E11837!important;background-color:#E11837!important;color:#fff!important;}
a.css-menu-Publications.sf-with-ul{padding-right:1em;}
a.css-menu-Publications.sf-with-ul:after{border:none;}
.navbar .css-menu-Publications a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #E11837;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}

.css-menu-Research-and-policy:hover,
.css-menu-Research-and-policy *:hover,
.css-menu-Research-and-policy .sfHover .sf-with-ul,
.navbar .css-menu-Research-and-policy a,
.sfHover .css-menu-Research-and-policy{background:#F37021!important;background-color:#F37021!important;color:#fff!important;}
a.css-menu-Research-and-policy.sf-with-ul{padding-right:1em;}
a.css-menu-Research-and-policy.sf-with-ul:after{border:none;}
.navbar .css-menu-Research-and-policy a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #F37021;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}

.css-menu-Events:hover,
.css-menu-Events *:hover,
.css-menu-Events .sfHover .sf-with-ul,
.navbar .css-menu-Events a,
.sfHover .css-menu-Events{background:#008CC1!important;background-color:#008CC1!important;color:#fff!important;}
a.css-menu-Events.sf-with-ul{padding-right:1em;}
a.css-menu-Events.sf-with-ul:after{border:none;}
.navbar .css-menu-Events a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #008CC1;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}

.css-menu-Digital-hub:hover,
.css-menu-Digital-hub *:hover,
.css-menu-Digital-hub .sfHover .sf-with-ul,
.navbar .css-menu-Digital-hub a,
.sfHover .css-menu-Digital-hub{background:#603F99!important;background-color:#603F99!important;color:#fff!important;}
a.css-menu-Digital-hub.sf-with-ul{padding-right:1em;}
a.css-menu-Digital-hub.sf-with-ul:after{border:none;}
.navbar .css-menu-Digital-hub a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #603F99;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}

/*---------------------*/
.css-menu-58595B:hover,
.css-menu-58595B  *:hover,
.css-menu-58595B  .sfHover .sf-with-ul,
.navbar .css-menu-58595B  a,
.sfHover .css-menu-58595B{background:#58595B!important;background-color:#58595B!important;color:#fff!important;}
a.css-menu-58595B .sf-with-ul{padding-right:1em;}
a.css-menu-58595B .sf-with-ul:after{border:none;}
.navbar .css-menu-58595B  a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #58595B;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}
.css-menu-75A319:hover,
.css-menu-75A319   *:hover,
.css-menu-75A319   .sfHover .sf-with-ul,
.navbar .css-menu-75A319   a,
.sfHover .css-menu-75A319{background:#75A319!important;background-color:#75A319!important;color:#fff!important;}
a.css-menu-75A319  .sf-with-ul{padding-right:1em;}
a.css-menu-75A319  .sf-with-ul:after{border:none;}
.navbar .css-menu-75A319   a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #75A319;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}
.css-menu-E8B909:hover,
.css-menu-E8B909   *:hover,
.css-menu-E8B909   .sfHover .sf-with-ul,
.navbar .css-menu-E8B909   a,
.sfHover .css-menu-E8B909{background:#E8B909!important;background-color:#E8B909!important;color:#fff!important;}
a.css-menu-E8B909  .sf-with-ul{padding-right:1em;}
a.css-menu-E8B909  .sf-with-ul:after{border:none;}
.navbar .css-menu-E8B909   a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #E8B909;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}

/*--------------------------*/
.css-menu-E11837:hover,
.css-menu-E11837 *:hover,
.css-menu-E11837 .sfHover .sf-with-ul,
.navbar .css-menu-E11837 a,
.sfHover .css-menu-E11837{background:#E11837!important;background-color:#E11837!important;color:#fff!important;}
a.css-menu-E11837.sf-with-ul{padding-right:1em;}
a.css-menu-E11837.sf-with-ul:after{border:none;}
.navbar .css-menu-E11837 a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #E11837;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}
.css-menu-E8B909:hover,
.css-menu-E8B909 *:hover,
.css-menu-E8B909 .sfHover .sf-with-ul,
.navbar .css-menu-E8B909 a,
.sfHover .css-menu-E8B909{background:#E8B909!important;background-color:#E8B909!important;color:#fff!important;}
a.css-menu-E8B909.sf-with-ul{padding-right:1em;}
a.css-menu-E8B909.sf-with-ul:after{border:none;}
.navbar .css-menu-E8B909 a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #E8B909;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}
.css-menu-F37021:hover,
.css-menu-F37021 *:hover,
.css-menu-F37021 .sfHover .sf-with-ul,
.navbar .css-menu-F37021 a,
.sfHover .css-menu-F37021{background:#F37021!important;background-color:#F37021!important;color:#fff!important;}
a.css-menu-F37021.sf-with-ul{padding-right:1em;}
a.css-menu-F37021.sf-with-ul:after{border:none;}
.navbar .css-menu-F37021 a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #F37021;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}
.css-menu-E11837:hover,
.css-menu-E11837 *:hover,
.css-menu-E11837 .sfHover .sf-with-ul,
.navbar .css-menu-E11837 a,
.sfHover .css-menu-E11837{background:#E11837!important;background-color:#E11837!important;color:#fff!important;}
a.css-menu-E11837.sf-with-ul{padding-right:1em;}
a.css-menu-E11837.sf-with-ul:after{border:none;}
.navbar .css-menu-E11837 a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #E11837;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}
.css-menu-008CC1:hover,
.css-menu-008CC1 *:hover,
.css-menu-008CC1 .sfHover .sf-with-ul,
.navbar .css-menu-008CC1 a,
.sfHover .css-menu-008CC1{background:#008CC1!important;background-color:#008CC1!important;color:#fff!important;}
a.css-menu-008CC1.sf-with-ul{padding-right:1em;}
a.css-menu-008CC1.sf-with-ul:after{border:none;}
.navbar .css-menu-008CC1 a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #008CC1;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}
.css-menu-A5BB29:hover,
.css-menu-A5BB29 *:hover,
.css-menu-A5BB29 .sfHover .sf-with-ul,
.navbar .css-menu-A5BB29 a,
.sfHover .css-menu-A5BB29{background:#A5BB29!important;background-color:#A5BB29!important;color:#fff!important;}
a.css-menu-A5BB29.sf-with-ul{padding-right:1em;}
a.css-menu-A5BB29.sf-with-ul:after{border:none;}
.navbar .css-menu-A5BB29 a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #A5BB29;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}
.css-menu-603F99:hover,
.css-menu-603F99 *:hover,
.css-menu-603F99 .sfHover .sf-with-ul,
.navbar .css-menu-603F99 a,
.sfHover .css-menu-603F99{background:#603F99!important;background-color:#603F99!important;color:#fff!important;}
a.css-menu-603F99.sf-with-ul{padding-right:1em;}
a.css-menu-603F99.sf-with-ul:after{border:none;}
.navbar .css-menu-603F99 a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #603F99;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}
.css-menu-FFCC00:hover,
.css-menu-FFCC00 *:hover,
.css-menu-FFCC00 .sfHover .sf-with-ul,
.navbar .css-menu-FFCC00 a,
.sfHover .css-menu-FFCC00{background:#FFCC00!important;background-color:#FFCC00!important;color:#fff!important;}
a.css-menu-FFCC00.sf-with-ul{padding-right:1em;}
a.css-menu-FFCC00.sf-with-ul:after{border:none;}
.navbar .css-menu-FFCC00 a{background-color:transparent!important;color:#333!important;border-bottom:4px solid #FFCC00;text-align:left;padding-left:4px;font-family:'HelveticaNeueW01-65Medi';padding-bottom:2px;}
body#ctl00_MasterBody .section{background-color:;min-height:140px;margin-bottom:25px;}
body#ctl00_MasterBody .section h1{color:#fff;margin-top:70px;/*font-size:34px;*/}
body#ctl00_MasterBody .sf-menu .selected,
body#ctl00_MasterBody .menu-sub .selected{color:;font-family:'HelveticaNeueW01-65Medi';}
body#ctl00_MasterBody .content{padding-bottom:40px;}
body#ctl00_MasterBody .speech p,
body#ctl00_MasterBody .content p.lead{color:;}
body#ctl00_MasterBody .content hr{clear:both;color:;height:1px;border:0;background-color:;}
body#ctl00_MasterBody .content .col-md-3 hr, body#ctl00_MasterBody .content .col-sm-3 hr {height:4px !important;}
body#ctl00_MasterBody .content .span3 hr{height:4px;}
body#ctl00_MasterBody .content h1,
body#ctl00_MasterBody .content h2,
body#ctl00_MasterBody .content h3,
body#ctl00_MasterBody .content h4,
body#ctl00_MasterBody .content h5,
body#ctl00_MasterBody .content h6{/*color:;*/}
body#ctl00_MasterBody .menu-sub ul{margin:0;padding:0;}
body#ctl00_MasterBody .menu-sub li li{background:transparent url(../../img/common/nav_arrow-red.png) no-repeat 0px 1px;padding-left:20px;margin-left:5px;}
.ErrorLabel,
.form-control-error,
.error-label,.ControlNotification{color:#e11837!important;}
.smlblocks li a.signoutLink{font-size:85%;}
.m-r0{margin-right:0!important}

/* --------- TDN Forgot Password Webpart Styling ----------- */
#divForgotPassword .control-label,
#divForgotPassword .form-control{margin-bottom:8px;}
#divForgotPassword input.btn[type="submit"],
#ForgotPasswordPage input.btn[type="submit"],
#ChangePassword input.btn[type="submit"]{background-color:#008cc1;background-image:linear-gradient(to bottom,#008cc1,#00698f);background-repeat:repeat-x;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);color:#ffffff!important;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}
#divForgotPassword .text-danger,
#ForgotPasswordPage .text-danger,
#ChangePassword .text-danger{color:#e11837;}

/* --------- End Menu Styling ----------- */

/* add on 12 July */
.CommentSection{margin-top:30px;}
.CommentSection .BlogCommentsTitle,
.CommentSection .blog-leave-comment{font-family:'HelveticaNeueW01-65Medi',Helvetica,Arial,sans-serif;color:#58595B;font-size:16px;font-weight:bold;}
.CommentSection .CommentDetail{padding:10px;margin:10px 0 10px 15px;background:#fff;border:1px solid #d1d1d1;border-radius:5px;max-width:94%;}
.CommentSection .CommentDetail:nth-child(n+2){margin-top:-20px}
.CommentSection .CommentDetail .CommentUserName{font-size:14px;font-weight:bold;}
.CommentSection .CommentDetail .CommentText{font-size:14px;}
.CommentSection .CommentDetail .CommentDate{font-size:12px;}
.CommentSection .form-horizontal{max-width:520px;/*float:right;*/width:100%;margin-left:15px;}
.CommentSection .form-horizontal .form-group{margin-bottom:10px;}
.CommentSection .form-horizontal .form-group textarea.form-control{width:97%;}
.CommentSection .form-horizontal .control-label{float:none;text-align:left;}
.CommentSection .form-horizontal .form-control{display:block;}
.CommentSection .InfoLabel{color:#8a6d3b;background:#fcf8e3;padding:8px;margin-bottom:10px;border:1px solid transparent;border-radius:4px;border-color:#faebcc;display:block;}

/* Add 21-07-2016 */
img{height:auto;max-width:100%;vertical-align:middle;border:0;}
.navbar-inner{min-height:40px;padding-right:20px;padding-left:20px;background-color:#fafafa;background-image:-moz-linear-gradient(top,#fff,#f2f2f2);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));background-image:-webkit-linear-gradient(top,#fff,#f2f2f2);background-image:-o-linear-gradient(top,#fff,#f2f2f2);background-image:linear-gradient(to bottom,#fff,#f2f2f2);background-repeat:repeat-x;border:1px solid #d4d4d4;border-radius:0;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff2f2f2',GradientType=0);*zoom:1;-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.065);-moz-box-shadow:0 1px 4px rgba(0,0,0,0.065);box-shadow:0 1px 4px rgba(0,0,0,0.065);width:100%;overflow:hidden;}
.navbar-inner:before,
.navbar-inner:after{display:table;line-height:0;content:""}
.navbar-inner:after{clear:0.125)}
.navbar .btn-navbar{float:right;padding:7px 10px;margin-right:5px;margin-left:5px;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#ededed;*background-color:#e5e5e5;background-image:-moz-linear-gradient(top,#f2f2f2,#e5e5e5);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),to(#e5e5e5));background-image:-webkit-linear-gradient(top,#f2f2f2,#e5e5e5);background-image:-o-linear-gradient(top,#f2f2f2,#e5e5e5);background-image:linear-gradient(to bottom,#f2f2f2,#e5e5e5);background-repeat:repeat-x;border-color:#e5e5e5 #e5e5e5 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2',endColorstr='#ffe5e5e5',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075)}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled]{color:#fff;background-color:#e5e5e5;*background-color:#d9d9d9}
.navbar-toggle .icon-bar{display:block;width:18px;height:2px;border-radius:1px;background-position:16px 16px;}
.navbar-toggle{margin:5px 5px 0 5px;}
.navbar-brand{padding:10px 10px 10px;margin:0 0 0 -5px;font-size:20px;height:auto;}
.pagination-centered{text-align:center;}
.pagination{margin:20px 0 0;}
.pagination>li>a,
.pagination>li>span{color:#58595B;}
.pagination>.active>a{background-color:#f5f5f5;color:#999;border:1px solid #ddd;}
.container{max-width:1200px!important;width:100%!important;}
.left-hand-side-quickLaunch{margin-bottom:10px;}
.UtilityLogonForm .form-group{}
.UtilityLogonForm .control-group .control-label{/*float:left;max-width:160px;text-align:right; width:30%; */margin:0;padding-top:7px;}
.UtilityLogonForm .control-group .controls{/*float:left;width:60%; margin-left:2.5%*/}
/*.content-area table{width:100%;}*/
.UtilityLogonForm .control-group .controls input,
#ForgotPasswordPage .control-group .form-control{max-width:220px;}
.well-small{padding:9px;border-radius:3px;}
.leftLogonForm .logon-remember-me-checkbox{overflow:hidden;margin:0 0 15px 0}
.innerContent{max-width:1170px;margin:0 auto;padding:0 15px;}
.control-group{margin-bottom:15px;}
.login-sectn{width:100%;right:0}
.login-sectn .form-control{margin-bottom:15px;height:auto;}
.login-sectn span.logon-remember-me-checkbox{width:100%;overflow:hidden;}
.login-sectn input[type="checkbox"]{left:0;top:-2px;}
.input-append{position:relative;}
.input-append .btn.btn-default{background:url("../images/SearchIcon.jpg") no-repeat 0 0 !important;border:none;font-size:0;width:14px;position:absolute;height:14px;top:10px;z-index:43;right:0;}
.updateProgress{background:rgba(255,255,255,0.8) none repeat scroll 0 0;height:100%;left:0;position:fixed;top:0;width:100%;z-index:100000;}
#processMessage{background:transparent none repeat scroll 0 0;}
#processMessage{left:48%;margin-left:auto!important;margin-right:auto!important;position:fixed!important;top:40%;z-index:100003;}
.visible-phone .input-append{max-width:200px;padding:0 0 20px}
.visible-phone .input-append input.form-control{border-radius:14px 0 0 14px;padding:6px 24px 6px 6px;}
.visible-phone .input-append input.btn-default{background-color:#f5f5f5;border-radius:0 14px 14px 0;width:35px;height:34px;top:0px;background-position:center;right:-10px;text-shadow:0 1px 1px rgba(255,255,255,0.75);border:1px solid #ccc;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);border-bottom-color:#b3b3b3;box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);}

/*Styling for Table updates*/
.RadDockZone .rdContent select,
.RadDockZone .rdContent textarea,
.RadDockZone .rdContent input[type="text"],
.RadDockZone .rdContent input[type="password"],
.RadDockZone .rdContent input[type="datetime"],
.RadDockZone .rdContent input[type="datetime-local"],
.RadDockZone .rdContent input[type="date"],
.RadDockZone .rdContent input[type="month"],
.RadDockZone .rdContent input[type="time"],
.RadDockZone .rdContent input[type="week"],
.RadDockZone .rdContent input[type="number"],
.RadDockZone .rdContent input[type="email"],
.RadDockZone .rdContent input[type="url"],
.RadDockZone .rdContent input[type="search"],
.RadDockZone .rdContent input[type="tel"],
.RadDockZone .rdContent input[type="color"]{display:block;width:98%;height:auto!important;padding:10px 12px!important;font-size:14px;line-height:1.42857143;color:#555;    /*background-color: #fff;
		background-image: none;*/border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
	.RadDockZone .rdContent [disabled],
	.RadDockZone .rdContent [readonly],
	.RadDockZone .rdContent [disabled] .form-control{background-color:#eee;opacity:1;}
	.RadDockZone{padding:0!important}
	.RadDock,
	.RadDock *{box-sizing:inherit!important;}
	.RadDock_Bootstrap .rdTable,
	.RadDock_Bootstrap .rdTable .rdLeft,
	.RadDock_Bootstrap .rdTable .rdCenter,
	.RadDock_Bootstrap .rdTable .rdRight{border:none!important;}
	.RadDock{border:none!important;border-bottom:1px solid #d2d0d0!important;}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .select-style select{width:110%!important;}
	.button_bx a,
	.button_bx input{background:#a3132e;border:medium none;border-radius:5px;color:#fff;font-size:15px;padding:13px 25px;text-align:center;}
	.footer-light .announce{background:transparent url(/CEDA/media/CEDA-Theme/icon_announce.png) no-repeat 14px 5px;}
	.footer-light .stream{background:transparent url(/CEDA/media/CEDA-Theme/icon_twitter.png) no-repeat 15px 5px;}
	.footer-light .speech{background:transparent url(/CEDA/media/CEDA-Theme/icon_chat.png) no-repeat 15px 5px;}
	/*.footer-light .speech h3{padding-left:50px!important;}
	.footer-light .announce h3{padding-left:50px!important;}
	.footer-light .stream h3{padding-left:50px!important;} */
    .footer-light h3 {line-height:40px !important;}
	.attendee_modal{width:100%!important;max-width:550px;left:50%!important;margin-left:-275px!important;height:100%!important;max-height:650px!important;position:fixed!important; top:25px !important}
	.attendee_modal table.rwShadow{height:650px!important}

	/*---------- For Attendee Registration webpart styling -------*/
	.reg-form .radio input[type=radio]{margin-left:0px!important;}
	.form-box1 h1{color:#6c6a6a!important;}
	.RadDropDownList_Bootstrap{width:95%!important;}
	.form-box1 h1,	reg-form h4{color:#6c6a6a!important;}

	/* ----------  For Staff List ----------- */
	.staffinfo tr:nth-child(even){/* background:#fafafa */}
	.staffinfo tr:nth-child(odd){/* background:#f3f3f3 */}
	.staffinfo tr:first-child{}

	/*---------- For table updates webpart --------------*/
	.form-control[disabled],
	.form-control[readonly],
	fieldset[disabled] .form-control,
    select.aspNetDisabled,
    select[disabled],
.innerpage .content-section .reg-form .form-box1 .main-txt-bx .txt-fld select.aspNetDisabled,
.innerpage .content-section .reg-form .form-box1 .main-txt-bx .txt-fld select[disabled]{background-color:#eee!important;opacity:1;color:#959393 !important;}

	.mail_txt_fld .select-style select.aspNetDisabled{height:20px!important;}

	/* ------------------ For Search Result Page -------------*/
	.icon-calendar{background-position:-192px -120px!important;}
	.icon-user{background-position:-168px 0!important;}
	.icon-comment{background-position:-240px -120px!important;}
	[class^="icon-"],
	[class*=" icon-"]{background-position:14px 14px;background-repeat:no-repeat;display:inline-block;height:14px;line-height:14px;margin-top:1px;vertical-align:text-top;width:14px;}
	.innerpage .content-section .eventTopForm .event-serch-bx .select-bx  select{display:inline-block;}
	.innerpage .content-section .eventTopForm .event-serch-bx .select-bx .red-buttn{padding:10px 25px;margin-top:10px;}
	.innerpage .content-section .side-box .btn-bx a.contact{padding:15px 30px;display:inline-block;margin-bottom:10px;}
	.innerpage .content-section .side-box .btn-bx a.blue-bg{background:#008cc1;color:#fff;min-height:inherit;display:inline-block;padding:15px 18px;margin:0}
	.innerpage .content-section .pagination{width:auto;margin-bottom:15px}
	.innerpage .content-section .pagination li{color:#58595b;padding:0;display:block;font-size:14px;font-weight:400;float:left;}
	.innerpage .content-section .pagination li + li{border-left:#dddddd 1px solid;padding-right:0;}
	.innerpage .content-section .pagination li a{padding:6px 12px;border:none;margin:0;display:block;}
	.innerpage .content-section .pagination li + li a{}
	.innerpage .content-section .event-detail-bx .bottom_buttns{max-width:550px;}
	.innerpage .content-section .event-detail-bx .bottom_buttns a{width:48%;}
	.innerpage .content-section .reg-form .form-box1 .main-txt-bx .txt-fld input{height:36px;}
	.innerpage .content-section .reg-form .form-box1 .form-group{margin-bottom:0}
	.innerpage .content-section .reg-form .form-box1 .main-txt-bx .form-control,
	{margin-bottom:10px;}
	.side-box .btn-bx a{padding:15px 20px}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld input[readonly="readonly"]{background-color:#eee}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .select-style select.aspNetDisabled{background-color:#eee}
	/*8 Feb*/
    .innerpage .table_form .form_bx .frm_bx1 .txt_bx2 {width: 285px;}
    .RadSearchBox_Bootstrap.width127 .rsbInner .rsbInput {width: 127px;}
    .innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2 {width: 164px;}
    .innerpage .table_form .form_bx .frm_bx1 .txt_bx .select-style {width: 185px !important;}
    .btnright{margin-right: -25px;}
    /*end*/
	.lineItemsContainer h1{color:#fff!important;}
	.LineItemsContainer.table > tbody > tr > td,
	.LineItemsContainer.table > tfoot> tr > td{border-top:medium none!important;}
	.cridt-nmbr-bx .name-fld .InputText{height:auto!important;border-radius:4px!important;}
	.RadSearchBox_Bootstrap .rsbInner .rsbInput{width:100%!important;}
	.RadSearchBox_Bootstrap.width95 .rsbInner .rsbInput{width:95%!important;}
	.RadSearchBox_Bootstrap .rsbInner{border:none!important;}
	.rsbSlide,
	.rsbSlide .rsbPopup{height:200px!important;width:50%!important;}
	.rsbSlide .rsbPopup .rsbList{height:95%!important;width:100%!important;}

	/*edit 28-oct*/
	#DonationForm #div_DonationAmount td input[type="text"]{width:206px;margin-left:5px;}
	#DonationForm .well-small{padding:9px 15px;}

	.trx p{color:#003399!important;}

	/*** For Staff page styling ---*/
	.innerpage .content-section .reg-form.addstaff-reg-form .form-box1 .main-txt-bx .txt-fld select{border-radius:4px;width:95%;padding:0 !important}
	.innerpage .content-section .reg-form.addstaff-reg-form .form-box1 .staffdetails-form .main-txt-bx table{width:95%;}
	.innerpage .content-section .reg-form.addstaff-reg-form .form-box1 .staffdetails-form .main-txt-bx .txt-fld input{display:inline-block;margin:0 4px;width:auto;}
	.innerpage .content-section .reg-form.addstaff-reg-form .form-box1 .staffdetails-form .main-txt-bx .txt-fld input,
	.innerpage .content-section .reg-form.addstaff-reg-form .form-box1 .staffdetails-form .main-txt-bx .txt-fld label{float:none;vertical-align:middle;}
	.innerpage .content-section .reg-form.addstaff-reg-form .addstaff-secretary table th,
	.innerpage .content-section .reg-form.addstaff-reg-form .addstaff-secretary table td{padding:10px;}

	/********************* Styling for Event as per basecamp task ********************/
	.innerpage .content-section .list-bx{background:none!important;}
	.innerpage .content-section .side-box{border-radius:5px;}
	.innerpage .content-section .side-box .btn-bx a,
	.innerpage .content-section .side-box .blue-links a.contact{background:#e8e7e7;}

	.innerpage .content-section .reg-form.addstaff-reg-form .form-box1 .staffdetails-form .main-txt-bx .txt-fld .cedaRelationsip label{width:80%;}
	#eventContactInfo h3{color:#337ab7;}
	.innerpage .content-section .event-serch-bx .select-bx input[type="text"]{background:#f5f5f5 none repeat scroll 0 0;border:1px solid #b4b5b5;font-weight:200;height:40px;margin-right:15px;margin-top:10px;padding:10px 15px;width:185px;display:inline-block;}
	#dvVideoArchives table tr td a{color:#337ab7;}
	.addPerson_btns{margin:20px 0;}
	.table.table-striped{border:0px!important;}
	.innerpage .content-section .side-box .btn-bx a,
	.innerpage .content-section .side-box .blue-links a.contact{display:inline-block;margin-bottom:10px;}
	
	.btn.btn-primary,
	.btn.btn-default{margin-bottom:5px !important}
	.leadbnr{color:#fff !important}
    .redAstrick {color:red;} 
	/*date-19dec-Change-password*/
	.innerpage .paswrd-bx .main-bx{margin-bottom:15px!important;}
	.innerpage .paswrd-bx p{color:#58595b!important;font-size:14px!important;padding-top:0px!important;}
	.innerpage .paswrd-bx .input-fld{background:#f5f5f5 none repeat scroll 0 0;border:1px solid #cdcdcd!important;box-shadow:none;padding:!important;width:100%!important;}
	.innerpage .content-section .event-serch-bx .select-bx  select{width:155px !important; margin-right: :10px;}
	/*.innerpage .content-section .eventTopForm .event-serch-bx .select-bx .btn.btn-default{padding:10px 25px;margin:10px 0 0 10px;vertical-align:top;  background:#D3D3D3 !important; color: #A9A9A9 !important; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05) !important;}*/
	.required_asterisk{ position: relative;}
	.required_asterisk:after{position:absolute;content:'*'; left:-8px; color: #ff0000; font-size:20px; top: 0px}
	/* For my company page */

.innerpage .content-section #MyCompany.reg-form .form-box1 .main-txt-bx .txt-name {width:auto !important;}
.innerpage .content-section #MyCompany.reg-form .form-box1 .main-txt-bx .txt-fld input,
.innerpage .content-section #MyCompany.reg-form .form-box1 .main-txt-bx .txt-fld select,
.innerpage .content-section #MyCompany.reg-form .form-box1 .main-txt-bx .txt-fld textarea,
.innerpage .content-section #MyCompany.reg-form .form-box1 .main-txt-bx .txt-fld span{width:98%}
.alert-danger {color:#e11837 !important;}
#dvJoinForm .rddlItem,
#dvJoinForm .rddlInner,
.form-box1 .rddlInner,
.form-control {padding: 6px 4px !important;}
/* End my company page */

/* Master header section */
.util {
     height: 47px !important;
}
.sf-arrows .sf-with-ul {
    padding-right: 2em !important;
}
/* End of master header section */

/* Style for Blog pages */
.BlogSubHeading,.BlogSubHeading div{
font-size:14px !important;
}

/* End of style for Blog pages*/

/* Style for Events list and details pages */
 
.innerpage .content-section .side-box p {display: table; padding-top: 0px !important;  width: 100%;margin-bottom: 0px !important; }
.innerpage .content-section .side-box p img{padding-top: 2px !important;}
.innerpage .content-section .side-box p span{width:90% !important;padding-left: 2px !important;}
.innerpage .content-section .side-box .btn-bx {margin-bottom: 10px !important;    margin-top: 10px !important;}
/*.innerpage .content-section .side-box .btn-bx a {width:150px !important}*/
.innerpage .content-section .side-box .btn-bx a.btn-contact {width:auto !important;margin-right:0px;}
.RadWindow_Bootstrap .rwTable.rwShadow .rwTitlebarControls .rwIcon {
margin-top:3px !important;
}
.attendee_icons .edit_icon, .attendee_icons .close_icon,.attendee_icons span {
    height: 18px;
    vertical-align: middle !important;
}

.main-txt-bx .add_icon, .main-txt-bx .attendee_linktext {
  vertical-align: middle !important;
}

.booker_reg {width:100%}
.booker_reg label {width:100%}

.innerpage .reg-bx h3.panel-title {
      text-transform: none !important;
}
.side-boxTop{
  margin-top:55px;
  }
.innerpage .content-section .event-detail-bx .sub-content-txt h2{font-size:24.5px !important}
/* End of Events list and details pages */
.alertmgs {width:100%;}
label{font-weight: normal !important;}

.personaldetails_form, .address_details_form {
    background: #d3d3d3 !important;
}

.attendeedetais_popup div .personaldetails_form, 
.attendeedetais_popup div .address_details_form
{
  background: #ffffff !important;
}


.rsbPopup_Bootstrap {margin:0 !important;}

.rsbDisabled .rsbInput {
background-color: #eeeeee !important;
}

.rsbLoadingIcon {width:10px !important;margin-left:5px}

.RadSearchBox_Bootstrap .rsbInput {
      padding: 5px 3px !important;
}
.lnkback {
    color: #e11837 !important;
    font-size: 16px;
    text-decoration: underline !important;
}
.payment-card-section{}
.innerpage .content-section .payment-card-section .member-box .member-txt .credit-box .cridt-nmbr-bx{ width: 100%; float: none;}
.innerpage .content-section .payment-card-section .member-box .member-txt .credit-box .main-credit-bx .name-bx{ width: 25%;}
.innerpage .content-section .payment-card-section .member-box .member-txt .credit-box .main-credit-bx .name-fld{ margin-left:0}
.innerpage .content-section .payment-card-section .member-box .member-txt .credit-box .main-credit-bx .name-fld input{ width: 100%;}
.innerpage .content-section .payment-card-section .btn-GreyPrimary{padding: 13px 18px;}
.innerpage .content-section .payment-card-section .btn-LightGreyDefault{padding: 13px 18px;}

.innerpage .content-section .reg-form .form-box1 .main-txt-bx .txt-name {width:140px !important}

.form-control,
.innerpage .content-section .reg-form .form-box1 .main-txt-bx .txt-fld select{background: #ffffff !important;color:#333 !important;}

/* Event list and details pages styling */

/*.innerpage .content-section .event-detail-bx .sub-content-txt p {
    line-height: 14px !important;
}*/
.addstaff-secretary .btn.btn-default {background-color: #f1f1f1 !important}
.addstaff-secretary .table-striped > tbody > tr:nth-of-type(2n+1){background:none !important}
.addstaff-secretary .table > tbody > tr > td,.addstaff-secretary  .table > tbody > tr > th,.addstaff-secretary  .table > tfoot > tr > td,.addstaff-secretary  .table > tfoot > tr > th,.addstaff-secretary  .table > thead > tr > td,.addstaff-secretary  .table > thead > tr > th {
    border-top: none !important;
}

/*.sub-content-txt p {margin:0px !important;}*/

.RadDropDownList_Bootstrap {
    /*font-family: inherit !important;*/
    font-family:'HelveticaNeueW01-45Ligh', Helvetica, Arial, sans-serif !important;
    font-size: 13px !important;
}
.RadDropDownList_Bootstrap .rddlFocused {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    box-shadow: 0 3px 3px #ffffff inset !important;
}
/* End of Event list and details pages styling */

/* RadGrid styling */
 .RadGrid_Bootstrap .rgMasterTable, .RadGrid_Bootstrap .rgDetailTable, .RadGrid_Bootstrap .rgGroupPanel table, .RadGrid_Bootstrap .rgCommandRow table, .RadGrid_Bootstrap .rgEditForm table, .RadGrid_Bootstrap .rgPager table {
  color: #58595b !important;
  font-family: "HelveticaNeueW01-45Ligh",Helvetica,Arial,sans-serif !important;
  font-size:14px;
}
.RadGrid_Bootstrap {
    color: #58595b !important;
}
.RadGrid .rgHeader, .RadGrid th.rgResizeCol {
    font-weight: bold !important;
    text-align: left;
}
.RadGrid_Bootstrap .rgHeader, .RadGrid_Bootstrap th.rgResizeCol, .RadGrid_Bootstrap .rgHeaderWrapper, .RadGrid_Bootstrap .rgMultiHeaderRow th.rgHeader {
    border-bottom: 1px solid #ddd !important;
    border-left: none !important;
    border-top: 1px solid #ddd !important;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.RadGrid_Bootstrap .rgHeader, .RadGrid_Bootstrap .rgHeader a {
    color: #58595b !important;
}
.RadGrid_Bootstrap .rgRow > td, .RadGrid_Bootstrap .rgAltRow > td {
       border-left: none !important;
}
.RadGrid_Bootstrap .rgAltRow .rgSorted {
    background-color: none !important;
}
.RadGrid_Bootstrap .rgSorted {
    background-color:none !important;
}
/* end RadGrid */

/* My profile page styling */
.drop-down.topiclist{background:#ffffff}

.drop-down.topiclist table{width:100%}

.drop-down.topiclist input {
    display: inline-block;
    float: left;
    margin: 0 4px;
    vertical-align: middle;
    width: auto !important;
    margin-top:3px;
}

.drop-down.topiclist label{
    float: left;
     width: 85%;
}

#eventContactInfo a{color:#008cc1;}


/* end of my profile */

/* Home page featured videos */

#div_Videos img, img.VideoThumbnail {
    max-height: 145px;
    max-width: 260px;
    min-height: 145px;
    min-width: 260px;
  
}
img.VideoThumbnail {margin-right:10px; }
.mb-10{margin-bottom:10px;}

.icon-podium {
    background-position: -73px -118px !important;
}

.icon-map-marker {
    background-position: -24px -72px;
}

.icon-book {
    background-position: -48px -48px;
}

.icon-tags {
    background-position: -25px -48px;
}


.wrapper h1 {line-height: 40px !important;}
.BlogSubHeading .lead{margin-bottom:0px !important;}
.VideoChilds .col-md-4.col-sm-6.col-xs-12:nth-child(2n+4) {
    clear: both;
  }

/* End of Home page featured videos */

/* Styling for Blog comments section */
div#comments .form-horizontal .form-group {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.BlogCommentsTitle {font-weight:bold;}

.blog-leave-comment {font-weight:bold !important;margin-top:5px;}

.addthis-smartlayers.addthis-smartlayers-desktop {display:none !important;}

/* End of blog comments section styling */
.RadWindow.RadWindow_Bootstrap.rwNormalWindow.rwTransparentWindow.popup_window.rwShadow {
    width: 600px !important;
}


@media (min-width:990px) and (max-width:1199px) {
	.innerpage .table_form .form_bx .frm_bx1{ text-align: left; padding: 0 10px}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx2{
		width:48%; float:  none; display: inline-block; vertical-align: top; margin-bottom: 15px;
	}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2{
		width: 70%; position: relative;
	}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2 .select-style{ width: 100% !important}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2 .RadSearchBox_Bootstrap{ width:99% !important}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld input[type="text"],.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld select{
		padding: 10px 2% !important; margin: 0
	}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2 .RadSearchBox_Bootstrap .rsbLoadingIcon{ position: absolute; z-index: 1}
	.innerpage .content-section .side-box .btn-bx a.blue-bg{padding: 15px 9px;}
	.side-box .btn-bx a{padding:15px 15px;}
     .btnright{margin-right: 54px;text-align: right;}
}
@media (max-width:989px) {
	.innerpage .content-section .payment-card-section .member-box .member-txt .credit-box .main-credit-bx .name-bx{ width:100%;}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .emil_bx{ margin: 0; float: left; width: 25%;}
	.innerpage .table_form .form_bx .frm_bx1{ text-align: left; padding: 0 10px}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx2{
		width:48% !important; float:  none; display: inline-block; vertical-align: top; margin: 0 0 15px 0 !important
	}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2{
		width: 70%; position: relative;
	}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2 .select-style{width:100% !important; height: auto;}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2 .RadSearchBox_Bootstrap{ width:99% !important;height: auto;}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld input[type="text"],.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld select{
			padding: 10px 2% !important; margin: 0
	}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2 .RadSearchBox_Bootstrap .rsbLoadingIcon{ position: absolute; z-index: 1}
     .btnright{margin-right: 20px;text-align: right;}
}
@media screen and (max-width:980px){
		.innerpage .content-section .side-box .btn-bx a.blue-bg{display:block;padding:15px 23px}
		.innerpage .content-section .side-box .btn-bx a,
		.innerpage .content-section .side-box .btn-bx a.blue-bg{display:inline-block;max-width:200px;}
        
	}
	@media (max-width:560px){
		.innerpage .content-section .event-detail-bx .bottom_buttns a{width:100%;margin-right:0}
	}
	@media (max-width:480px){
		.UtilityLogonForm .control-group .control-label{margin:0 0 10px 0}
		.innerpage .content-section .pagination li a{padding:6px 6px;}
		.innerpage .content-section .side-box .btn-bx a,
		.innerpage .content-section .side-box .btn-bx a.blue-bg{display:block!important;max-width:100%;margin-right:0}
	     .btnright{margin-right: 28px;text-align: right;}
}
@media (max-width:639px) {
.innerpage .table_form .form_bx .frm_bx1 .txt_bx2{width: 100% !important;}
 .innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2 .select-style{width:95% !important; height: auto;}
}

@media (min-width:992px){
	#DonationForm #div_Payment .col-md-9{width:50%;}
	#DonationForm #div_Payment .form-group .col-md-3:first-child{padding-right:0;}
}
/*end Change-password*/
@media screen and (max-width:767px){
	#DonationForm #div_Payment .col-xs-3:not(:first-child){width:36.333333%;padding-right:0;}
	.txt_bx{margin:0 10px;width:93%!important}
	body .txt_bx input,
	body .RadSearchBox_Bootstrap.width95 .rsbInner .rsbInput{width:90%!important;margin:0!important}
	.RadDockZone .rdContent [disabled]{width:100%!important;}
	.innerpage .table_form .form_bx .frm_bx1 .txt_bx .mail_txt_fld2 .RadSearchBox_Bootstrap{width:90%!important;height:auto}
  .innerpage .table_form .form_bx .frm_bx1 .txt_bx .select-style{width:95% !important;height:auto}
     .btnright{margin-right: 20px;text-align: right;}
  .innerpage .content-section .reg-form.addstaff-reg-form .form-box1 .staffdetails-form .main-txt-bx .txt-fld .cedaRelationsip label{display: inline;}
 .side-boxTop{
  margin-top:0px;
  }
}
@media screen and (max-width:640px){
	.innerpage .content-section .event-serch-bx .select-bx input[type="text"],
  .innerpage .content-section .event-serch-bx .select-bx select {width:100% !important;}
}

body, .RadSearchBox_Bootstrap {
    font-family: 'HelveticaNeueW01-45Ligh', Helvetica, Arial, sans-serif !important;
  }

.RadSearchBox_Bootstrap .rsbEmptyMessage {
font-family: 'HelveticaNeueW01-45Ligh', Helvetica, Arial, sans-serif !important;
  font-style:normal !important;
  color:#959393 !important;
}

.txt-fld input[type=checkbox]
{
  height:auto !important;
  }


